html {
  background: url('../media/bg.webp') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow-x: hidden;
}

.logo {
  display: flex;
  align-items: top;
  justify-content: left;
  margin-top: 10px;
  margin-left: 10px;
}

.logo img {
  max-height: 9vh;
}

main {
  margin: 0;
  position: absolute;
  top: 20%;
  left: 20%;
  width: 60%;
}

@media only screen and (max-width: 600px) {
main {
  top: 16%;
  left: 10%;
  width: 80%;
}
}

@media only screen and (max-width: 480px) {
main {
  top: 12%;
  left: 10%;
  width: 80%;
}
}

.title {
  font-family: 'Inter', sans-serif;
  font-size: 40px;
  text-align: left;
  font-weight: 800;
  color: white;
}

.subtitle {
margin-top: 20px;
font-family: 'Inter', sans-serif;
color: white;
margin-bottom: 20px;
}


.cta {
  margin-top: 50px;
  margin-bottom: 10px;
  text-align: center;
}

.button {
  font-family: 'Inter', sans-serif;
  font-weight: 700;
  background-color: #00D100;
  border: 2px solid white;
  color: white;
  padding: 10px 20px;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  width: 30%;
  display: block;
  margin: 0 auto;
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  -ms-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;

}

@media only screen and (max-width: 600px) {
  .button {
    width: 60%;
    padding: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .button {
    width: 80%;
    padding: 5px;
  }
}

.button:hover {
  background-color: #007500;
}

* {
box-sizing: border-box;
}

.row {
display: flex;
flex-wrap: wrap;
}

.column {
flex: 25%;
padding: 20px;
}

@media screen and (max-width: 992px) {
.column {
  flex: 50%;
}
}

@media screen and (max-width: 600px) {
.row {
  flex-direction: column;
}
}

.name {
color: white;
font-family: 'Inter', sans-serif;
font-weight: 700;
font-size: 1.2em;
}

.learnmore a {
text-decoration: none;
font-family: 'Inter', sans-serif;
color: white;
font-size: 0.9em;
}

.learnmore a:hover {
color: #DCDCDC;
text-decoration: underline;
}

.contactDetails a{
  text-decoration: none;
  color: white;
  font-family: 'Inter', sans-serif;
  font-size: 1.2em;
  font-weight: 700;
}

.contactDetails a:hover {
  color: #DCDCDC;
  text-decoration: underline;
}

.contactDetails i{
  color: white;
  font-size: 1.2em;
}

.promo {
  text-align: center;
  margin-bottom: 50px;
}

.promoText {
  font-family: 'Inter', sans-serif;
  font-weight: 900;
  color: white;
}
